package com.app.wallpaper.getdata;

import java.io.Serializable;

public class Urldata implements Serializable {
    private String sourceUrl;
    private String preUrl;

    public String getSourceUrl() {
        return sourceUrl;
    }

    public String getPreUrl() {
        return preUrl;
    }
}
